Subject: Re: PrPMC800 interrupt problem

From: Matt Porter <[email-masked]>
Date: Fri, 25 Oct 2002 09:51:01 -0700

On Fri, Oct 25, 2002 at 05:50:35PM +0200, Anders Blomdell wrote:
> BTW: Is there any documentation on the OpenPIC controllers, the AMD link
> seems to have disappeared.

The PrPMC800 Programmers Reference and Harrier ASIC Programmers
Reference guide has everything you need.  Visit your vendor's
site.

Regards,
--
Matt Porter
[email-masked]
This is Linux Country. On a quiet night, you can hear Windows reboot.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/